summaryrefslogtreecommitdiffstats
path: root/ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst')
-rw-r--r--ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst23
1 files changed, 23 insertions, 0 deletions
diff --git a/ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst b/ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst
new file mode 100644
index 000000000..e0d103825
--- /dev/null
+++ b/ubuntu/_base/tdebase/debian/tdebase-trinity-bin.postinst
@@ -0,0 +1,23 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdebase-trinity-bin
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ configure)
+ ;;
+ abort-upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+#DEBHELPER#
+
+exit 0